function FileData_Pairs(x)
{
x.t("interfaces","asc0");
x.t("notes","send");
x.t("normal","mode");
x.t("phys\u00adical","serial");
x.t("until","urc");
x.t("until","pwr_ind");
x.t("last","siemens");
x.t("last","activated");
x.t("line","smso");
x.t("mode","charger");
x.t("mode","module");
x.t("mode","smso");
x.t("mode","therefore");
x.t("interface","(asc0)");
x.t("initiates","power-off");
x.t("urc","shutdown");
x.t("urc","appears");
x.t("urc","transmitted");
x.t("pin","urc");
x.t("pin","asc0");
x.t("response","(s)");
x.t("mobile","station");
x.t("down","mode");
x.t("down","shortly");
x.t("siemens","unsolicited");
x.t("rate","last");
x.t("shut","down");
x.t("disconnect","operating");
x.t("details","turn");
x.t("start","charge");
x.t("command","supported");
x.t("command","smso=");
x.t("command","smso");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("indicates","power-off");
x.t("mux3","charge");
x.t("issued","phys\u00adical");
x.t("voltage","until");
x.t("pwr_ind","pin");
x.t("pwr_ind","high");
x.t("sure","disconnect");
x.t("high","until");
x.t("high","level");
x.t("test","command");
x.t("channels","closes");
x.t("channels","terminates");
x.t("vcharge","line");
x.t("entered","multiplexer");
x.t("entered","power");
x.t("shutdown","indicates");
x.t("shutdown","issued");
x.t("shutdown","notify");
x.t("shutdown","displayed");
x.t("further","details");
x.t("charger","connected");
x.t("charger","[2]");
x.t("com\u00admand","causes");
x.t("completed","module");
x.t("second","notes");
x.t("functions","urc");
x.t("activated","asc0");
x.t("commands","2.10");
x.t("error","reference");
x.t("supported","cases");
x.t("syntax","test");
x.t("smso=","response");
x.t("multiplexer","channels");
x.t("multiplexer","deactivates");
x.t("serial","interface");
x.t("appears","module");
x.t("notify","procedure");
x.t("(asc0)","urc");
x.t("disconnecting","charger");
x.t("exec","command");
x.t("closes","multiplexer");
x.t("shortly","start");
x.t("switch","mobile");
x.t("reference","(s)");
x.t("code","shutdown");
x.t("connected","urc");
x.t("connected","vcharge");
x.t("level","module's");
x.t("operating","voltage");
x.t("deactivates","functions");
x.t("finished","module");
x.t("displayed","otherwise");
x.t("less","second");
x.t("configuration","commands");
x.t("2.10","smso");
x.t("power","down");
x.t("usb","mux1");
x.t("charge","last");
x.t("charge","mode");
x.t("send","command");
x.t("transmitted","bit");
x.t("losing","data");
x.t("(s)","pin");
x.t("(s)","exec");
x.t("(s)","smso");
x.t("terminates","multiplexer");
x.t("power-off","procedure");
x.t("module","normal");
x.t("module","shut");
x.t("module","entered");
x.t("module","charge");
x.t("module","switched");
x.t("module","[2]");
x.t("data","further");
x.t("result","code");
x.t("switched","disconnecting");
x.t("switched","less");
x.t("bit","rate");
x.t("multiplex","driver");
x.t("procedure","high");
x.t("procedure","completed");
x.t("procedure","finished");
x.t("risk","losing");
x.t("otherwise","run");
x.t("asc0","multiplex");
x.t("asc0","asc1");
x.t("cases","module");
x.t("module's","pwr_ind");
x.t("asc1","connected");
x.t("asc1","usb");
x.t("causes","module");
x.t("run","risk");
x.t("turn","module");
x.t("smso","initiates");
x.t("smso","response");
x.t("smso","command");
x.t("smso","entered");
x.t("smso","com\u00admand");
x.t("smso","error");
x.t("smso","switch");
x.t("smso","smso");
x.t("[2]","syntax");
x.t("unsolicited","result");
x.t("therefore","sure");
x.t("driver","interfaces");
x.t("station","configuration");
x.t("station","2.10");
x.t("station","smso");
}
